# Generated by Django 2.2.6 on 2019-11-11 21:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('iBus', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='sgruporuta',
            name='aCreated_at',
        ),
        migrations.RemoveField(
            model_name='sgruporuta',
            name='aUpdated_at',
        ),
    ]
